@charset "UTF-8";
/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS framework
 * (en) stylesheet for screen layout
 * (de) Stylesheet f?r das Bildschirm-Layout
 *
 * @creator       YAML Builder V1.2 (http://builder.yaml.de)
 * @file          basemod.css
 * @-yaml-minver  3.2
 */

@media screen, projection
{
  /** 
   * (en) Forcing vertical scrollbars in IE8, Firefox, Webkit & Opera 
   * (de) Erzwingen vertikaler Scrollbalken in IE8, Firefox, Webkit & Opera 
   *
   * @workaround
   * @affected IE8, FF, Webkit, Opera
   * @css-for all
   * @valid CSS3
   */

  body {  }

  /*-------------------------------------------------------------------------*/

  /* (en) Marginal areas & page background */
  /* (de) Randbereiche & Seitenhintergrund */
  body { background:#fff url(../../img/gelb.gif) repeat-y; padding: 0; }

  /* Layout Properties | Layout-Eigenschaften */
  .page_margins { width: 987px;}
  .page { padding: 0 0 0 8px; }
  #header { padding: 0;margin:0; max-width: 980px;}
  #topnav { position:static; color: #aaa; background: transparent; padding: 0;margin:0;}
  #nav { overflow:hidden; }
  div.hlist {  }
  #main { margin: 0; }
  #footer {max-width: 980px;}

  /* (en) navigation: horizontal adjustment | (de) horizontale Ausrichtung  */
  #nav ul { margin-left: 20px; }

  /*-------------------------------------------------------------------------*/

  /**
   * (en) Formatting content container
   * (de) Formatierung der Inhalts-Container
   *
   */

  #col1 { float: left; width: 242px;  margin:0 }
  #col2 { float: right; width: 207px;  margin:0 }
  #col3 { width: auto; margin: 0 207px 0 242px}
  #col3_wide{ width: auto; margin: 0 0 0 242px}
  #col1_content { padding: 0 0px 0 0px }
  #col2_content { padding: 0 0px 0 0px }
  #col3_content { padding: 0 0px }
	
  /*-------------------------------------------------------------------------*/
}